@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
*{
box-sizing: border-box;
}

section{
    background: rgba(0, 0, 0, 0.0001);
}

.container{
    width: 1280px;
    margin: 0 auto;  
}

.header{  
  height: 189px;
  margin-top: 61px; 
  margin-bottom: 50px;
}

.footer{
    height: 69px;
}

.logo{
    text-decoration: none;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 80px;      
    color: deepskyblue;    
} 

.logo:hover{ 
    text-decoration: underline;
}

#ra{
    color: black;
}

.header_menu{  
    margin-top: 37px;   
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;    
}

.header_menu li{
    vertical-align: middle;
    display:inline-block;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;       
    text-align: center;  
    margin-right: -4px;    
}
.header_menu li:hover{
    background-color: #222f3a; 
}

.first_menu{
   padding: 24px 39px 24px 188px;
    background-color: #35444F; 
    border-right: 1px solid white;   
}

.first_menu a{       
    color: #FFFFFF;
    text-decoration: none;
}

.second_menu{ 
    display: inline-block;
    padding: 24px 38px;         
    background-color: #35444F;  
    border-right: 1px solid white;  
}

.second_menu a{
    color: #FFFFFF;
    text-decoration: none;    
}

.third_menu{
    padding: 24px 39px;   
    background-color: #35444F;  
}

.third_menu a{ 
    display: inline-block; 
    color: #FFFFFF;
    text-decoration: none;   
}

.fourth_menu{
    padding:24px 157px 24px 50px;
    background-color: #35444F;
}

.fourth_menu a{    
    color: #FFFFFF;   
    text-decoration: none;
}
.content{  
    display: inline-block;
    height: 832px; 
    vertical-align: top; 
    
}

.left_Menu{
    vertical-align: top;
   display: inline-block;
    margin-right: 46px;
    width: 344px;
    height: 399px;
    border: 1px solid #000000;
    background: rgba(0, 0, 0, 0.0001);
       
}
.left_Menu li{
    list-style-type: none;
    text-align: left;
    text-indent: 44px;
}
.left_Menu a{
    display: block;
    text-decoration: none;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 26.9932px;
    line-height: 80px;
    color: #485863;    
    background-color:rgba(0, 0, 0, 0.0001)
}
.left_Menu a:hover{
 text-align: center;
 color: #35444F;
 background-color: #DBDBDB;;
}
.information{
    display: inline-block;
    height: 832px;
    width: 885px;
}
.image{  
  border: 1px solid #000000;
  display: inline-block;
  width: 885px;
  height: 529px;  
  text-align: center;
  overflow: hidden;
  }
.image img{  
    margin-top: 75px ; 
    display: inline-block;
    transition: all 1s ease-out;
    width: 320px;
    height: 381px;
    transition: 1.5s;
    
}
.image img:hover{
    transform: scale(1.5);
 
}
.text{
    width: 885px;
    height: 260px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    text-align: left;
    margin-top: 42px;
}
.footer{
    background: rgba(99, 105, 110, 0.48);   
    line-height: 69px;
    margin-top: 54px;
}
.footer_menu{  
    display: inline-block;
    width: 928px;
    height: 69px;
    margin-left: 28px;
    

}
.copyright{    
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
}

.footer_menu a{
    display: inline-block;
    height: 55px;
    padding-right: 15px ;
    padding-left: 15px;
    text-decoration: none;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    color: #0C1927;
    }

    .footer_menu a:hover{
      color: #3181A6;
    border-bottom: 1px solid #3181a6;           
    }
